summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/buildserver-build-android.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/buildserver-build-android.sh b/ci/buildserver-build-android.sh
index bada3011ee..0010161ead 100755
--- a/ci/buildserver-build-android.sh
+++ b/ci/buildserver-build-android.sh
@@ -39,7 +39,7 @@ function build {
CARGO_TARGET_VOLUME_NAME="cargo-target-android" \
CARGO_REGISTRY_VOLUME_NAME="cargo-registry-android" \
USE_MOLD=false \
- ./building/containerized-build.sh android --app-bundle || return 1
+ ./building/containerized-build.sh android --app-bundle --enable-play-publishing || return 1
mv dist/*.{aab,apk} "$artifact_dir" || return 1
}